
/* BOTON ENVIAR */ 

blockquote{
	line-height: 50px; 
	text-align: left;
	width:90%;
	padding:25px;
	margin:100px ;
	margin-left: 250px;
	margin: 2rem auto;
	
}



/* TEXTO MÉTODOS */

h3{
	background-color: #a30088f5 ;
	text-align: center;
	color:  #ffffff  ;
	padding: 10px;
	font-weight: 800;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-style: solid;
	border-color: black;
}


/* BOTONES DE MÈTODOS */


button{
	height: 50px;
	margin: 10px ;
	background-color: #ff8fc7ea;
	border-radius: 10px;
	font-family: "Arial";
	font-size: 20px;
	font-weight: 500;
	box-shadow: -6px 5px 15px;

}

/* CONTENEDOR BOTONES */

.contenedor{
	background-color: #ffc8f4ea;
	height: 500px;
	margin: 100px ;
	margin: 2rem auto;
	font-size: 26px;
	border-radius: 10px;
	box-shadow: 1px 10px 20px;
	display: grid;
	grid-template-columns: 1fr 1fr;
}
.informacion{
	text-align: center;
}

/* FONOD Y TIPO DE LETRA  */

body{
	
	font-family: 'Arial';
	background: linear-gradient(to right, #f3a5cde6, #ffa8f5c4);	
}

